"Project Name Here" = "Nome del progetto";
"6. Theory" = "6. Teoria";
"3. Hypothesis" = "3. Ipotesi";
"4. Experiment" = "4. Sperimentare";
"Science" = "Incredibile";
"Amazing" = "Scienza";
"5. Results" = "5. Risultati";
"1. Observation" = "1. Osservazione";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"PROCEDURE" = "SPERIMENTALE";
"5" = "5";
"6" = "6";
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum" = "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum";
"2. Question" = "2. Domanda";
"Your Name Here" = "Il tuo nome qui";
"Researcher:" = "Ricercatore:";
"Project:" = "Progetto:";
"Results" = "Risultati";
"Experimental" = "Procedura";
"Your words here..." = "Il tuo testo qui...";
"Presentation of" = "Presentazione dei";
